/*------------Accounts css styles-----------*/
header{
    background-color: #070b17;
    height:65px;
    padding:7px;
    box-sizing: border-box;
    box-shadow:1px 2px 3px #121523;
    z-index:99999;
}

header img{
    width:100px;
    height:40px;
}

.account-contents{
    height:100vh;
    background-color:#121523;
    overflow: auto;
}

@media screen and (max-width:700px) {
    .account-contents{
        height:100%;
    }
}

.account-sub-container{
    background-color:#070b17;
    border-radius:2px;
    height:100vh;
}

/*--menu icon ---*/
.menu-bar-icon{
    background-color:#0ece34;
    color:#fff;
    border:0px;
    border-radius: 5px;
    padding:7px 10px;
    box-sizing: border-box;
    margin:0px 10px 0px 0px;
  }

/*---input groups styles--*/
.input-group span{
    background-color: #0ece34;
    color:#fff
}

.btn-info{
  background-color: #0ece34 !important;
  color:#fff !important
}

/*-----otp container--------*/
.otp-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height:50px;
  }
  
  .otp-input {
    margin: 0 5px;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    border: 0px solid #ccc;
    border-radius: 5px;
    outline: 0px;
  }

  input[type="number"] {
    -moz-appearance: textfield; /* Firefox */
    appearance: textfield; /* Rest of the modern browsers */
  }

 button:disabled {
    background-color: gray !important;
    color: white;
    cursor: not-allowed;
    border:0px;
  }